<style type="text/css">

</style>
<meta name="description" content="COMFY – магазин супер покупки! ★★★★ Apple Shop в Comfy ★★★★★ Телефон горячей линии ☎ 0(800)303-505. Лучшие интернет цены. Заказывай на сайте – забирай сегодня! ✔Рассрочка ✔оплата частями ✔бесплатная доставка в квартиру ✔возврат и обмен 30 дн. | Comfy (Комфи)." />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

<div id="wrapper-apple">

	<section class="container-slider">
		<div class="row-slider">
			<a href="/apple-in-payment-parts/">
				<img src="https://cdn.comfy.ua/media/x/img/1440_280_iPhone-11_ru_black.jpg" alt="">
			</a>
		</div>
	</section>

	<section class="container-nav-menu">
		<div class="row-nav-menu">

			<div class="nav-menu__list-flex">
				<div class="item-menu">
					<a href="/smartfon/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/iphone_item_menu.png" alt="">
						<div class="item__name-category">
							<p>iPhone</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/plane-table-computer/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/ipad_item_menu.png" alt="">
						<div class="item__name-category">
							<p>iPad</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/notebook/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/mac_item_menu.png" alt="">
						<div class="item__name-category">
							<p>Mac</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/media-player/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/tv_item_menu.png" alt="">
						<div class="item__name-category">
							<p>TV</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/nayshniki/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/airpods_item_menu.png" alt="">
						<div class="item__name-category">
							<p>AirPods</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/smart-watches/brand__apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/watch_item_menu.png" alt="">
						<div class="item__name-category">
							<p>Watch</p>
						</div>
					</a>
				</div>
				<div class="item-menu">
					<a href="/aksessuary-apple/">
						<img src="https://cdn.comfy.ua/media/x/img/appleshop/acs_item_menu.png" alt="">
						<div class="item__name-category">
							<p>Акссесуары</p>
						</div>
					</a>
				</div>
			</div>

		</div>
	</section>

	<section class="container-updated-design">
		<div class="row-updated-design bgimg1">

			<div class="updated-design__content-flex">
				<div class="item_ud">

					<div id="block_iphone_1">
						<div class="none_item_bl">
							<img id='iphone_item_grey1_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_purpule_bl_2.png' />
							<img id='iphone_item_yellow2_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_yellow_bl_2.png' />
							<img id='iphone_item_green3_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_green_bl_2.png' />
							<img id='iphone_item_bleck4_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_bleck_bl_2.png' />
							<img id='iphone_item_grey_bl5_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_grey_bl_2.png' />
							<img id='iphone_item_yellow6_1' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_red_bl_2.png' />
						</div>
					</div>

				</div>
				<div class="item_ud">

					<div class="item_ud__container-right-top-flex">

						<div class="item_rf">

							<div id="block_iphone_2">
								<div class="none_item_bl">
									<img id='iphone_item_grey1_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/1_purple.png' />
									<img id='iphone_item_yellow2_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/2_yellow.png' />
									<img id='iphone_item_green3_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/3_green.png' />
									<img id='iphone_item_bleck4_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/4_black.png' />
									<img id='iphone_item_grey_bl5_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/5_white.png' />
									<img id='iphone_item_yellow6_2' src='https://cdn.comfy.ua/media/x/img/applenewimgprod/6_red.png' />

								</div>
							</div>

						</div>
						<div class="item_rf">

							<h2>Обновленный дизайн</h2>
							<p>Элегантное сочетание стекла и металла — это беспроигрышная комбинация для гаджетов, и в Apple по-прежнему остаются ей верны. iPhone 11 получили стильные корпуса из прочного стекла с изящными металлическими рамками. Особая фишка — нестандартная форма блока камер на задней панели. Все в квадрате? Такого ты еще не видел! </p>

						</div>

					</div>
					<div class="item_ud__container-right-wrap">
						<div class="color_iphone">
							<span id="item_color">
								<p>Фиолетовый</p>
							</span>
							<span id="item_color_1">
								<p>Жёлтый</p>
							</span>
							<span id="item_color_2">
								<p>Зелёный</p>
							</span>
							<span id="item_color_3">
								<p>Чёрный</p>
							</span>
							<span id="item_color_4">
								<p>Белый</p>
							</span>
							<span id="item_color_5">
								<p>(product)<sup>RED</sup></p>
							</span>
						</div>

						<div class="item_ud__container-right-bottom-flex">
							<div class="item_rb">

								<div class="labell">

									<input type="radio" id="r1" name="myRadios" checked="checked" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="1" />
									<label for="r1"><span></span></label>

									<input type="radio" id="r2" name="myRadios" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="2" />
									<label for="r2"><span></span></label>

									<input type="radio" id="r3" name="myRadios" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="3" />
									<label for="r3"><span></span></label>

									<input type="radio" id="r4" name="myRadios" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="4" />
									<label for="r4"><span></span></label>

									<input type="radio" id="r5" name="myRadios" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="5" />
									<label for="r5"><span></span></label>

									<input type="radio" id="r6" name="myRadios" onchange="handleChange(event);" onmousedown="handleMouse(event)" value="6" />
									<label for="r6"><span></span></label>

								</div>

							</div>
							<div class="item_rb">

								<div id="block_iphone_3">
									<div class="none_item_bl">
										<img id='iphone_item_grey1_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_purpule_bl_3.png' />
										<img id='iphone_item_yellow2_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_yellow_bl_3.png' />
										<img id='iphone_item_green3_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_green_bl_3.png' />
										<img id='iphone_item_bleck4_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_bleck_bl_3.png' />
										<img id='iphone_item_grey_bl5_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_grey_bl_3.png' />
										<img id='iphone_item_yellow6_3' src='https://cdn.comfy.ua/media/x/img/appleshop_img/iphone_item_red_bl_3.png' />

									</div>
								</div>

							</div>
						</div>
					</div>

				</div>
			</div>

		</div>
	</section>

	<section class="container-phone-protection">
		<div class="row-phone-protection">

			<div class="phone-protection__content-flex">
				<div class="phone-protection__item">
					<div class="item__content-top-text wow fadeInLeft" data-wow-delay="0.2s">
						<h2>Сверхмощные камеры для потрясающей съемки</h2>
						<p>Еще одно неоспоримое преимущество новых iPhone — это невероятные возможности камер. Фронталка на 12 Мп способна не только делать шикарные портретные фото, но и снимать качественное видео формата 4К. С такими камерами любой кадр превращается в шедевр!</p>
					</div>
					<div class="item__content-bottom-img">
						<img class="wow fadeInUp" data-wow-delay="0.3s" src="https://cdn.comfy.ua/media/x/img/applenewimgprod/left_col_img.png" alt="">
					</div>
				</div>
				<div class="phone-protection__item">
					<div class="item__content-top-text wow fadeInRight" data-wow-delay="0.2s">
						<h2>Улучшенная защита от воды и пыли</h2>
						<p>Все три модели iPhone 11 обладают отличными показателями защиты — уровень IP68 убережет твой новый смартфон в самых разных ситуациях. Дождь, ветер, пыль? Это все пустяки, просто не стоящие твоего внимания. Действительно надежные гаджеты!</p>
					</div>
					<div class="item__content-bottom-img">
						<img class="wow fadeInUp" data-wow-delay="0.3s" src="https://cdn.comfy.ua/media/x/img/iphone_img3/col_right.png" alt="">
					</div>
				</div>
			</div>

		</div>
	</section>

	<section class="container-performance">
		<div class="row-performance bg1">

			<div class="performance__content-top-pos bg2">
				<div class="content-top-pos__item-flex">
					<div class="item_pos">
						<div class="pos__content">
							<h2>64-bit Fusion</h2>
							<p>architecture</p>
						</div>
					</div>
					<div class="item_pos">
						<div class="pos__content">
							<h2>Fastest CPU</h2>
							<p>in a smartphone</p>
						</div>
					</div>
					<div class="item_pos">
						<div class="pos__content">
							<h2>Fastest GPU</h2>
							<p>in a smartphone</p>
						</div>
					</div>
					<div class="item_pos">
						<div class="pos__content">
							<h2>Neural Engine</h2>
							<p>for advanced machine learning</p>
						</div>
					</div>
					<div class="item_pos">
						<div class="pos__content">
							<h2>Machine Learning</h2>
							<p>accelerators</p>
						</div>
					</div>
				</div>

			</div>

			<div class="performance__content-bottom-rel">

				<div class="bottom-pel__item-flex">
					<div class="item_rel">
						<div class="item_rel__text">
							<h2>Инновационные технологии</h2>
							<p>Любой софт iPhone 11 по силам, ведь во всех трех моделях установлены процессоры нового поколения — мощные шестиядерные чипы A13 Bionic 7 нм, которые обеспечивают идеально плавную работу устройства при экономном энергопотреблении. Гаджеты поддерживают технологии беспроводной, обычной и быстрой зарядки. Есть три вариации объема встроенной памяти: 64 ГБ, 256 ГБ и 512 ГБ.</p>
						</div>
					</div>
					<div class="item_rel">
						<div class="item_rel__img">
							<img src="https://cdn.comfy.ua/media/x/img/iphone_img3/col_right2.png" alt="">
						</div>
					</div>
				</div>

			</div>

		</div>
	</section>

	<section class="container-hand-anim">
		<div class="row-hand-anim">

			<div class="hand-anim__content-top ">
				<h2 class="wow pulse" data-wow-delay="1s">
					<a href="/smart-watches/brand__apple__watch_seriya__apple-watch-nikeplus-series-5--apple-watch-series-5/"> Apple Watch Series 5</a>
				</h2>
			</div>

			<div class="hand-anim__content-bottom">

				<div class="content-bottom-left-hand">
					<img class="wow fadeInLeft" data-wow-delay="0.7s" src="https://cdn.comfy.ua/media/x/img/iphone_img3/lefthand.png" alt="">
				</div>

				<div class="content-bottom-right-hand">
					<img class="wow fadeInRight" data-wow-delay="0.6s" src="https://cdn.comfy.ua/media/x/img/iphone_img3/righthand.png" alt="">
				</div>

			</div>

		</div>
	</section>

	<section class="container-blog-news">

		<div class="blog-newsh2">
			<h2>НОВОСТИ ИЗ БЛОГА</h2>
		</div>

		<div class="row-blog-news">

			<div class="item_blog">
				<div class="item-blog__name-news">
					<a href="https://blog.comfy.ua/iphone-11-iphone-xr-iphone-8-kakojj-iz-iphone-vybrat/">iPhone 11, iPhone XR, iPhone 8 – какой из iPhone выбрать?</a>
				</div>
				<div class="item-blog__name-images">
					<a href="https://blog.comfy.ua/iphone-11-iphone-xr-iphone-8-kakojj-iz-iphone-vybrat/">
						<img src="https://blog.comfy.ua/wp-content/uploads/2019/10/Banner-354x236.jpeg" alt="">
					</a>
				</div>
				<div class="item-blog__name_content-news">
					<p>Продажи iPhone 11 стартовали и он у нас есть! А пока проходила презентация новой переработанной и переосмысленной версии от Apple...</p>
				</div>
				<div class="item-blog__link-news">
					<a href="https://blog.comfy.ua/iphone-11-iphone-xr-iphone-8-kakojj-iz-iphone-vybrat/">Далее</a>
				</div>
			</div>

			<div class="item_blog">
				<div class="item-blog__name-news">
					<a href="https://blog.comfy.ua/ehto-nedorogo-top-5-byudzhetnykh-modelejj-smartfonov-s-nfc/">Это недорого. Топ-5 бюджетных моделей смартфонов с NFC</a>
				</div>
				<div class="item-blog__name-images">
					<a href="https://blog.comfy.ua/ehto-nedorogo-top-5-byudzhetnykh-modelejj-smartfonov-s-nfc/">
						<img src="https://blog.comfy.ua/wp-content/uploads/2019/10/Glavnoe-foto-1-354x236.jpeg" alt="">
					</a>
				</div>
				<div class="item-blog__name_content-news">
					<p>А твой смартфон поддерживает беспроводную технологию NFC? Нет? Тогда это нужно срочно исправлять, ведь смартфоны с опцией быстрой беспроводной передачи...</p>
				</div>
				<div class="item-blog__link-news">
					<a href="https://blog.comfy.ua/ehto-nedorogo-top-5-byudzhetnykh-modelejj-smartfonov-s-nfc/">Далее</a>
				</div>
			</div>

			<div class="item_blog">
				<div class="item-blog__name-news">
					<a href="https://blog.comfy.ua/veselo-i-s-polzojj-top-10-neobychnykh-vidov-fitnesa/">Весело и с пользой: ТОП-10 необычных видов фитнеса</a>
				</div>
				<div class="item-blog__name-images">
					<a href="https://blog.comfy.ua/veselo-i-s-polzojj-top-10-neobychnykh-vidov-fitnesa/">
						<img src="https://blog.comfy.ua/wp-content/uploads/2019/10/Glavnaya-kartinka-1-1-354x236.jpg" alt="">
					</a>
				</div>
				<div class="item-blog__name_content-news">
					<p>Надоели скучные приседания с бодибаром? Перепробовали все виды планок? Сложно выбираться из теплой постели на утреннюю пробежку? Думаете, что фитнес-индустрии..</p>
				</div>
				<div class="item-blog__link-news">
					<a href="https://blog.comfy.ua/veselo-i-s-polzojj-top-10-neobychnykh-vidov-fitnesa/">Далее</a>
				</div>
			</div>

			<div class="item_blog">
				<div class="item-blog__name-news">
					<a href="https://blog.comfy.ua/kak-pomyt-morozilnyjj-lar-ili-kameru-poleznye-sovety-ot-bloga-comfy/">Как помыть морозильный ларь или камеру? Полезные советы от Блога Comfy!</a>
				</div>
				<div class="item-blog__name-images">
					<a href="https://blog.comfy.ua/kak-pomyt-morozilnyjj-lar-ili-kameru-poleznye-sovety-ot-bloga-comfy/">
						<img src="https://blog.comfy.ua/wp-content/uploads/2019/09/Glavnoe-foto-7-354x236.jpg" alt="">
					</a>
				</div>
				<div class="item-blog__name_content-news">
					<p>Вместительная морозильная камера — это шикарный помощник для любой хозяйки. С ней можно делать хорошие запасы на зиму и покупать...</p>
				</div>
				<div class="item-blog__link-news">
					<a href="https://blog.comfy.ua/kak-pomyt-morozilnyjj-lar-ili-kameru-poleznye-sovety-ot-bloga-comfy/">Далее</a>
				</div>
			</div>

		</div>
	</section>

</div>

<script type="text/javascript">

	handleChange = function (e) {

		console.log("checked value " + e.currentTarget.value);

		document.getElementById('block_iphone_1').style.transitionDelay = '6s';

		if (e.currentTarget.value == 1) {

			document.getElementById('iphone_item_grey1_1').style.transitionDelay = '6s';


			document.getElementById('iphone_item_grey1_1').style.display = 'block';
			document.getElementById('iphone_item_grey1_2').style.display = 'block';
			document.getElementById('iphone_item_grey1_3').style.display = 'block';

			document.getElementById('iphone_item_yellow2_1').style.display = 'none';
			document.getElementById('iphone_item_yellow2_2').style.display = 'none';
			document.getElementById('iphone_item_yellow2_3').style.display = 'none';

			document.getElementById('iphone_item_green3_1').style.display = 'none';
			document.getElementById('iphone_item_green3_2').style.display = 'none';
			document.getElementById('iphone_item_green3_3').style.display = 'none';

			document.getElementById('iphone_item_bleck4_1').style.display = 'none';
			document.getElementById('iphone_item_bleck4_2').style.display = 'none';
			document.getElementById('iphone_item_bleck4_3').style.display = 'none';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'none';

			document.getElementById('iphone_item_yellow6_1').style.display = 'none';
			document.getElementById('iphone_item_yellow6_2').style.display = 'none';
			document.getElementById('iphone_item_yellow6_3').style.display = 'none';

			/* color input */

			document.getElementById('item_color').style.display = 'block';
			document.getElementById('item_color_1').style.display = 'none';
			document.getElementById('item_color_2').style.display = 'none';
			document.getElementById('item_color_3').style.display = 'none';
			document.getElementById('item_color_4').style.display = 'none';
			document.getElementById('item_color_5').style.display = 'none';

			/* */

		}

		if (e.currentTarget.value == 2) {

			document.getElementById('iphone_item_grey1_1').style.transitionDelay = '6s';

			document.getElementById('iphone_item_grey1_1').style.display = 'none';
			document.getElementById('iphone_item_grey1_2').style.display = 'none';
			document.getElementById('iphone_item_grey1_3').style.display = 'none';

			document.getElementById('iphone_item_yellow2_1').style.display = 'block';
			document.getElementById('iphone_item_yellow2_2').style.display = 'block';
			document.getElementById('iphone_item_yellow2_3').style.display = 'block';

			document.getElementById('iphone_item_green3_1').style.display = 'none';
			document.getElementById('iphone_item_green3_2').style.display = 'none';
			document.getElementById('iphone_item_green3_3').style.display = 'none';

			document.getElementById('iphone_item_bleck4_1').style.display = 'none';
			document.getElementById('iphone_item_bleck4_2').style.display = 'none';
			document.getElementById('iphone_item_bleck4_3').style.display = 'none';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'none';

			document.getElementById('iphone_item_yellow6_1').style.display = 'none';
			document.getElementById('iphone_item_yellow6_2').style.display = 'none';
			document.getElementById('iphone_item_yellow6_3').style.display = 'none';

			/* color input */

			document.getElementById('item_color').style.display = 'none';
			document.getElementById('item_color_1').style.display = 'block';
			document.getElementById('item_color_2').style.display = 'none';
			document.getElementById('item_color_3').style.display = 'none';
			document.getElementById('item_color_4').style.display = 'none';
			document.getElementById('item_color_5').style.display = 'none';

			/* */

		}

		if (e.currentTarget.value == 3) {

			document.getElementById('iphone_item_grey1_1').style.display = 'none';
			document.getElementById('iphone_item_grey1_2').style.display = 'none';
			document.getElementById('iphone_item_grey1_3').style.display = 'none';

			document.getElementById('iphone_item_yellow2_1').style.display = 'none';
			document.getElementById('iphone_item_yellow2_2').style.display = 'none';
			document.getElementById('iphone_item_yellow2_3').style.display = 'none';

			document.getElementById('iphone_item_green3_1').style.display = 'block';
			document.getElementById('iphone_item_green3_2').style.display = 'block';
			document.getElementById('iphone_item_green3_3').style.display = 'block';

			document.getElementById('iphone_item_bleck4_1').style.display = 'none';
			document.getElementById('iphone_item_bleck4_2').style.display = 'none';
			document.getElementById('iphone_item_bleck4_3').style.display = 'none';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'none';

			document.getElementById('iphone_item_yellow6_1').style.display = 'none';
			document.getElementById('iphone_item_yellow6_2').style.display = 'none';
			document.getElementById('iphone_item_yellow6_3').style.display = 'none';

			/* color input */

			document.getElementById('item_color').style.display = 'none';
			document.getElementById('item_color_1').style.display = 'none';
			document.getElementById('item_color_2').style.display = 'block';
			document.getElementById('item_color_3').style.display = 'none';
			document.getElementById('item_color_4').style.display = 'none';
			document.getElementById('item_color_5').style.display = 'none';

			/* */

		}

		if (e.currentTarget.value == 4) {

			document.getElementById('iphone_item_grey1_1').style.display = 'none';
			document.getElementById('iphone_item_grey1_2').style.display = 'none';
			document.getElementById('iphone_item_grey1_3').style.display = 'none';

			document.getElementById('iphone_item_yellow2_1').style.display = 'none';
			document.getElementById('iphone_item_yellow2_2').style.display = 'none';
			document.getElementById('iphone_item_yellow2_3').style.display = 'none';

			document.getElementById('iphone_item_green3_1').style.display = 'none';
			document.getElementById('iphone_item_green3_2').style.display = 'none';
			document.getElementById('iphone_item_green3_3').style.display = 'none';

			document.getElementById('iphone_item_bleck4_1').style.display = 'block';
			document.getElementById('iphone_item_bleck4_2').style.display = 'block';
			document.getElementById('iphone_item_bleck4_3').style.display = 'block';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'none';

			document.getElementById('iphone_item_yellow6_1').style.display = 'none';
			document.getElementById('iphone_item_yellow6_2').style.display = 'none';
			document.getElementById('iphone_item_yellow6_3').style.display = 'none';

			/* color input */

			document.getElementById('item_color').style.display = 'none';
			document.getElementById('item_color_1').style.display = 'none';
			document.getElementById('item_color_2').style.display = 'none';
			document.getElementById('item_color_3').style.display = 'block';
			document.getElementById('item_color_4').style.display = 'none';
			document.getElementById('item_color_5').style.display = 'none';

			/* */

		}

		if (e.currentTarget.value == 5) {

			document.getElementById('iphone_item_grey1_1').style.display = 'none';
			document.getElementById('iphone_item_grey1_2').style.display = 'none';
			document.getElementById('iphone_item_grey1_3').style.display = 'none';

			document.getElementById('iphone_item_yellow2_1').style.display = 'none';
			document.getElementById('iphone_item_yellow2_2').style.display = 'none';
			document.getElementById('iphone_item_yellow2_3').style.display = 'none';

			document.getElementById('iphone_item_green3_1').style.display = 'none';
			document.getElementById('iphone_item_green3_2').style.display = 'none';
			document.getElementById('iphone_item_green3_3').style.display = 'none';

			document.getElementById('iphone_item_bleck4_1').style.display = 'none';
			document.getElementById('iphone_item_bleck4_2').style.display = 'none';
			document.getElementById('iphone_item_bleck4_3').style.display = 'none';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'block';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'block';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'block';

			document.getElementById('iphone_item_yellow6_1').style.display = 'none';
			document.getElementById('iphone_item_yellow6_2').style.display = 'none';
			document.getElementById('iphone_item_yellow6_3').style.display = 'none';

			/* color input */

			document.getElementById('item_color').style.display = 'none';
			document.getElementById('item_color_1').style.display = 'none';
			document.getElementById('item_color_2').style.display = 'none';
			document.getElementById('item_color_3').style.display = 'none';
			document.getElementById('item_color_4').style.display = 'block';
			document.getElementById('item_color_5').style.display = 'none';

			/* */

		}

		if (e.currentTarget.value == 6) {

			document.getElementById('iphone_item_grey1_1').style.display = 'none';
			document.getElementById('iphone_item_grey1_2').style.display = 'none';
			document.getElementById('iphone_item_grey1_3').style.display = 'none';

			document.getElementById('iphone_item_yellow2_1').style.display = 'none';
			document.getElementById('iphone_item_yellow2_2').style.display = 'none';
			document.getElementById('iphone_item_yellow2_3').style.display = 'none';

			document.getElementById('iphone_item_green3_1').style.display = 'none';
			document.getElementById('iphone_item_green3_2').style.display = 'none';
			document.getElementById('iphone_item_green3_3').style.display = 'none';

			document.getElementById('iphone_item_bleck4_1').style.display = 'none';
			document.getElementById('iphone_item_bleck4_2').style.display = 'none';
			document.getElementById('iphone_item_bleck4_3').style.display = 'none';

			document.getElementById('iphone_item_grey_bl5_1').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_2').style.display = 'none';
			document.getElementById('iphone_item_grey_bl5_3').style.display = 'none';

			document.getElementById('iphone_item_yellow6_1').style.display = 'block';
			document.getElementById('iphone_item_yellow6_2').style.display = 'block';
			document.getElementById('iphone_item_yellow6_3').style.display = 'block';

			/* color input */

			document.getElementById('item_color').style.display = 'none';
			document.getElementById('item_color_1').style.display = 'none';
			document.getElementById('item_color_2').style.display = 'none';
			document.getElementById('item_color_3').style.display = 'none';
			document.getElementById('item_color_4').style.display = 'none';
			document.getElementById('item_color_5').style.display = 'block';

			/* */

		}

	}

	handleMouse = function (e) {
		var radios = document.getElementsByName("myRadios");
		var val;
		for (var i = 1; i < radios.length; i++) {
			if (radios[i].checked) {
				val = radios[i].value;
			} else {
				return false;
			}
		}
	}


</script>